<%doc>Copyright (C) 2009 HDE, Inc.</%doc>
<%inherit file="../include/base.html" />

<%def name="breadcrumbs()">
        <div class="left"></div>
        <div class="text">
            <img src="${ctx.homepath}/static/images/top.png" alt=""/><a href="${ctx.homepath}/" class="path-a">${_('Top')}</a>
        </div>
        <div class="right"></div>
</%def>

<%def name="tab()">
<script type="text/javascript">
<!--

$(document).ready(function(){
    var tab_url = null;
    $("#tab .text li a").click(function(){
        if(tab_url == null || $("#tab .text ul li[class='ui-tabs-selected']").find("a").attr("id") == tab_url){
            tab_url = $(this).attr("id");
        }
    });

    $(function() {
        $('#tab .text > ul').tabs({
            select: function(ev){
                if(tab_url != null){
                    goto_tab(tab_url, null);
                }
            },
        });
    });

});
/**
function test(){
alert(q)
}
**/
// -->
</script>
	            <div class="text">
	                <ul>
                        <li>
<a href="#show" id="${ctx.homepath}/host.part"><span>${_('Summary')}</span></a>
                        </li>
                        <li>
<a href="#show" id="${ctx.homepath}/setting.part"><span>${_('Settings')}</span></a>
                        </li>
                        <li>
<a href="#show" id="${ctx.homepath}/user.part"><span>${_('User')}</span></a>
                        </li>
                        <li>
<a href="#show" id="${ctx.homepath}/job.part"><span>${_('Job')}</span></a>
                        </li>
                        <li>
<a href="#show" id="${ctx.homepath}/tag.part"><span>${_('Tag')}</span></a>
                        </li>
                    </ul>
                </div>
</%def>

<%def name="show()">
<script type="text/javascript">
<!--
$(document).ready(function(){
    $(function() {
        goto_tab('${ctx.homepath}/host.part','');
    });
});
// -->
</script>
</%def>
